/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom div#footer {
  background-image: url(/wp-content/uploads/footer-bg.jpg);
  background-repeat: no-repeat;
  background-position: 20px 10px;
}

/* Remove duplicate image from article */
.post_image { display:none !important; }
/* fix the margins of floated images */
.custom img.alignleft, .custom div.alignleft { margin-right: 12px; }
.custom img.alignright, .custom div.alignright { margin-left: 12px; }
.custom div.alignleft, .custom div.alignright { margin-bottom: 0.5em; }

/* full-width styling */
.odb-full-width div#content_area div.page { width: 100%; padding: 0; }

/* custom  sitemap */
.custom .sitemap h3 { margin-top: 0; }
.custom .sitemap ul { font-size: .85em; }
.custom .sitemapl { float: left; width: 45%; }
.custom .sitemapr { float: right; width: 55%; }

/* custom pagination styling */
.pagination {
  clear:both;
  padding:20px 0;
  position:relative;
  font-size:12px;
  line-height:14px;
  text-transform: none;
}
.pagination span, .pagination a {
  display:block;
  float:left;
  margin: 2px 2px 2px 0;
  padding:6px 9px 5px 9px;
  border-radius: 2px;
  text-decoration:none;
  width:auto;
  color:#fff;
  background: #2361A1;
}
.pagination a:hover {
  color:#fff;
  background: #8D0039;
}
.pagination .current {
  padding:6px 9px 5px 9px;
  background: #8D0039;
  color:#fff;
}
.pagination a.arrow {
  font-family: Verdana,sans-serif;
}

/* styling for pods listings */
#pods-listings p {
  margin-bottom: 1em;
}
#pods-listings p.wp-caption-text {
  color: #003366;
  margin-bottom: 0;
}

span.hilite { color: #8D0039; font-weight: bolder; }
.center { text-align: center; }
.grey { color: #888888; }
div.custom-box {
  padding: 10px;
  background-color: #EEEEEE;
  margin-bottom: 1em;
}

td.color-chart-left {
  text-align: right;
  vertical-align: top;
  padding: 10px 10px 10px 0;
}
table.general {
  border-collapse: collapse;
  border-color: #003366;
  border-style: solid;
  border-width: 0;
}
table.general td {
  border-color: #003366;
  border-style: solid;
  border-width: 1px;
  padding: 4px 8px;
  text-align: center;
}

/* styling for the online db pages (everything below this line to end of file)*/
div.c-page {
  width: 700px;
  margin: 10px auto;
}
div.form-wrapper {
  margin-top: 32px;
}

.odb a:hover { text-decoration: none; }
.odb .nobr  { white-space: nowrap; }

.odb img.sort-arrow { margin: -2px 0 -3px 0; }
.odb img.link-button { margin-bottom: 2px; vertical-align: middle; box-shadow: 1px 1px 1px rgba(0,0,0,0.3); }
.odb img:hover.link-button { box-shadow: 2px 2px 2px #6A9020; }

/* pedigree */
.odb table.pedigree {
  width: 90%;
  margin: 0 auto;
  border-collapse: collapse;
}
/* div padding-left combined with p negative text-indent indents all but the first line of each p */
.odb div.ped-cell {
  border: solid #888888 1px;
  box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
  background-color: #FFFFFF;
  padding-left: 12px;
  padding-right: 4px;
  margin: 2px 0;
  border-radius: 4px;
  min-height: 28px;
}
.odb .ped-cell p { margin: 0; text-indent: -8px; }
.odb div.ped-col-1 { padding-top: 36px; padding-bottom: 36px; }
.odb div.ped-col-2 { padding-top: 24px; padding-bottom: 24px; }
.odb div.ped-col-3 { padding-top: 8px; padding-bottom: 8px; }
.odb div.ped-col-4 { padding-top: 2px; padding-bottom: 2px; }
.odb .pedigree a, .odb .pedigree a:hover { color: #301000; text-decoration: none; }
.odb .pedigree a:hover div.ped-cell { background-color: #D1E6FD; }

/* table styling */
.odb table.form, .odb table.browse, .odb table.search {
	border-collapse: separate;
	border-style: solid;
	border-color: #003366;
	border-width: 0;
  border-spacing: 0;
  margin-bottom: 8px;
}
.odb table.search {
  margin: 8px;
}
.odb table.form2 {
  border-spacing: 0;
	border-width: 2px;
	background-color: #A8EEFF;
}
.odb table.pic-table { border: none; }
.odb .pic-table td {text-align: center; padding: 6px; }
.odb .browse-header th {
  background-color: #A8EEFF;
	border-style: solid;
	border-color: #003366 #D0D0D0;
  border-width: 1px 1px 1px 0;
  padding: 4px;
  text-align: center;
}
.odb .browse-header th.first-col {
  border-width: 1px 1px 1px 1px;
  border-left-color: #003366;
  border-top-left-radius: 10px;
}
.odb .browse-header th.last-col {
  border-right-color: #003366;
  border-top-right-radius: 10px;
}
.odb .browse-footer td {
	border-style: solid;
	border-color: #003366;
  border-width: 1px 0 0 0;
}
.odb .browse-odd td, .odb .browse-even td {
	border-style: solid;
	border-width: 0 1px 0 0;
	border-color: #D0D0D0;
  padding: 4px;
}
.odb .browse-odd td {
  background-color: #FFFFFF;
}
.odb .browse-even td {
  background-color: #F8F6F7;
}
.odb .browse-odd td.first-col, .odb .browse-even td.first-col {
	border-width: 0 1px 0 1px;
  border-left-color: #003366;
}
.odb .browse-odd td.last-col, .odb .browse-even td.last-col {
  border-right-color: #003366;
}
.odb .form td {
  background-color: #F8F6F7;
}
.odb .search td {
  background-color: #A8EEFF;
}
.odb .search td td {
  padding: 0 10px;
}
.odb .search td.container {
  padding: 4px 8px;
  border-width: 1px;
  border-radius: 10px;
}
.odb td.b-top {
  border-top-color: #D0D0D0;
  border-top-width: 1px !important;
}
.odb td.b-bottom {
  border-bottom-color: #D0D0D0;
  border-bottom-width: 1px !important;
}
.odb td {
	border-style: solid;
	border-width: 0;
	border-color: #003366;
}
.odb td.b1 {
	border-width: 1px;
}
.odb td.b1b {
	border-width: 0 0 1px 0;
}
.odb td.b12b {
	border-width: 1px 1px 2px 1px;
}
.odb .form-odd td {
  background-color: #FFFFFF;
}
.odb .form-even td {
  background-color: #F8F6F7;
}
.odb td.form-left {
  text-align: right;
  border-left-width: 1px;
  padding: 4px 4px 4px 16px;
}
.odb .info td.form-left, .odb .info td.form-area {
  color: #808080;
}
.odb td.form-right {
  text-align: left;
  border-right-width: 1px;
  padding: 4px 16px 4px 4px;
}
.odb td.form-middle {
  text-align: center;
  padding: 4px;
}
.odb td.form-note {
  text-align: center;
  border-width: 0 1px;
  padding: 0 16px 6px 16px;
  color: #808080;
}
.odb td.form-area {
  text-align: center;
  border-width: 0 1px;
  padding: 2px;
}
.odb td.form-error {
  text-align: center;
  border-width: 0 1px;
  padding: 6px 16px 0 16px;
  color: #FF0000;
}
.odb td.form-header {
  font-weight: bold;
  text-align: center;
  padding: 8px;
  background-color: #A8EEFF;
  border-width: 1px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.odb .form-header a, .odb a.form-button {
  font-weight: normal;
  padding: 3px 8px;
  color: #383838;
  background-color: #F0F0F0;
  border-style: solid;
  border-width: 1px;
  border-color: #999999;
  border-radius: 3px;
  text-decoration: none;
}
.odb .form-header a:hover, .odb a.form-button:hover {
  background-color: #DAE0D7;
  border-color: #383838;
}
.odb td.form-subheader, .odb td.form-subheader-first {
  text-align: left;
  padding: 4px 8px;
  background-color: #E0DBDB;
}
.odb td.form-subheader {
  border-width: 1px 1px 0 1px;
}
.odb td.form-subheader-first {
  border-width: 0 1px 0 1px;
}
.odb td.form-footer {
  text-align: center;
  padding: 12px;
  background-color: #A8EEFF;
  border-width: 1px;
}
.odb td.form-bottom {
	border-style: solid;
	border-color: #003366;
  border-width: 1px 0 0 0;
}
.odb td.form, .odb th.form {
	padding: 2px 4px;
}
.odb td.formb, .odb th.formb {
	border-width : 0 0 1px 0;
	padding: 2px 4px;
}
.odb th.browse, .odb td.browse, .odb td.browse_odd, .odb td.browse_even {
	margin: 1px;
}
.odb th, .odb th.form, .odb th.formb
{
	font-style: normal;
}
.odb th.browse {
	background-color: rgb(153, 204, 153);
	color: black;
}
.odb td.browse_even, .odb td.browse_odd, .odb td.browse, .odb td.browse_hl {
	text-align : center;
	padding-left : 2px;
	padding-right : 2px;
}
.odb td.browse_even {
	background-color: rgb(255, 250, 212);
}
.odb td.browse_odd, .odb td.browse {
	background-color: rgb(255, 253, 238);
}
.odb td.browse_hl {
	background-color: rgb(204, 228, 204);
}

.odb .rounded {
  border-radius: 10px;
}
.odb .roundtop {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.odb input { width: auto; }
.odb input, .odb textarea { background-color: #FFFFFF; }
.odb input:focus, .odb textarea:focus { background-color: #F0F8FF; }
.odb input[type="text"], .odb input[type="password"], .odb input[type="submit"], .odb input[type="button"] {
  padding: 2px;
  border-style: solid;
  border-width: 1px;
  border-color: #999999;
  border-radius: 3px;
}
.odb input[type="submit"], .odb input[type="button"] {
  padding: 2px 8px;
}
.odb input[type="submit"]:hover, .odb input[type="button"]:hover {
  background-color: #DAE0D7;
  border-color: #383838;
  cursor: pointer;
}

.odb .center {
  text-align: center !important;
}
.odb .red {
	color: red;
}
.odb .yellow {
	color: yellow;
}
.odb .grey {
  color: #808080;
}
.odb .smfont {
	font-size: smaller;
}
.odb .smbold {
	font-size: smaller;
	font-weight: bold;
}
.odb .vsfont {
	font-size: xx-small;
}
